View Issue Details

IDProjectCategoryView StatusLast Update
06888Development [All Projects] Securitypublic2013-03-05 16:29
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.1 
Target VersionFixed in Version2.00 
Summary06888: Survey models don't use included validation
Description

For xssfilter, survey models use a specific xss function, not the global function.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-16 12:26 DenisChenu New Issue
2012-11-16 12:26 DenisChenu Status new => assigned
2012-11-16 12:26 DenisChenu Assigned To => DenisChenu
2012-12-02 03:12 DenisChenu Status assigned => resolved
2012-12-02 03:12 DenisChenu Fixed in Version => 2.00
2012-12-02 03:12 DenisChenu Resolution open => fixed
2013-03-05 16:29 c_schmitz Status resolved => closed